rm ./utest/00230033.FITS; ../src/detectionbatch -input ./utest/ippToPsps_inputFileList -output ./utest/ -D CATDIR /data/ipp004.0/gpc1/catdirs/ThreePi.V1 -config ../config -survey 3PI -results ./utest/results -expid 230033 -expname o5463g0468o -test

echo "";
echo "*******************************************************************************"
echo "*"
echo "* Diffing new files with 'correct' ones..."
echo "*"
diff ./utest/00230033.FITS.CORRECT ./utest/00230033.FITS -s
diff ./utest/results.correct ./utest/results -s
echo "*"
echo "* unit test complete"
echo "*"
echo "*******************************************************************************"
echo "";

